#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-mtl
version: 0.1.11.0
id: microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
key: microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
license: BSD3
maintainer: Artyom <yom@artyom.me>
homepage: http://github.com/aelve/microlens
synopsis: microlens support for Reader/Writer/State from mtl
description:
    This package contains functions (like '\''view'\'' or '\''+='\'') which work on '\''MonadReader'\'', '\''MonadWriter'\'', and '\''MonadState'\'' from the mtl package.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
author: Edward Kmett, Artyom
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Mtl Lens.Micro.Mtl.Internal
abi: 4b938951cf66f5c51e4cd4b36eae8e21
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-mtl-0.1.11.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-mtl-0.1.11.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/microlens-mtl-0.1.11.0
hs-libraries: HSmicrolens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
depends:
    base-4.10.0.0 microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=1f2768a8b45f6d673f585667eb0cb7d7
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
haddock-interfaces: /usr/share/doc/haskell-microlens-mtl/html/microlens-mtl.haddock
haddock-html: /usr/share/doc/haskell-microlens-mtl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

